## asterisk-moh-opsound 2.03

=== debian/changelog ===
asterisk-moh-opsound (2.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:35:10 +0100

asterisk-moh-opsound (2.03-1) unstable; urgency=low

  * Initial release. (Closes: #571167)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 19 Jun 2010 21:39:48 +0300
